<?php
require_once(dirname(__FILE__) . '/components/header.php');

$settings = new settings();
$dbget = new getFunctions();

$trust_code = $settings->getTrustCode();
$server_name = $settings->getServerName();
$PolicyData = $dbget->getPrivacyPolicy($trust_code, $server_name);
 //echo count($PolicyData);

?>

<section class="privacy-policy">
    <div class="container">
        <p><strong>Last Updated: Feb 10, 2024</strong></p>

<?php
        for ($i = 0; $i < count($PolicyData); $i++) {
            $point=$PolicyData[$i]['policy_details'];
            ?>


        <h2><?php echo $PolicyData[$i]['policy_title']; ?></h2>
        <p> <?php echo $PolicyData[$i]['policy_text']; ?></p>
    <ul>
        <?php
        for ($j = 0; $j < count($point); $j++) {
            ?>

        <li><?php echo $point[$j]['policy_point']; ?></li>

         <?php
        }
        ?>

    </ul>

   <?php
        }
        ?>

    



    <h2>Grievance Officer</h2>
    <div class="grievance-info">
        <p><strong>Contact Information:</strong></p>
        <p><a href="mailto:<?php echo $officail_email; ?>"
                    style="text-decoration: none;"><?php echo $officail_email; ?></a></p>
        <p>Phone: +91 <?php echo $officail_contact_no1; ?></p>
        <p>Address:<?php echo $trust_address; ?></p>
        <p><strong>Available:</strong> Mon-Fri (10 AM - 5 PM), excluding Sundays and public holidays.</p>
    </div>

    <p class="thank-you">Thank you for trusting <?php echo isset($trust_name) ? htmlspecialchars($trust_name) : "My Trust"; ?>!</p>
</div>
</section>



<?php
require_once(dirname(__FILE__) . '/components/footer.php');
?>