<!-- Footer Section -->

<?php
$trustData = $dbget->getTrustDetails($trust_code, $server_name);
?>
<footer class="footer">
  <div class="footer-column">
    <h3>About Us</h3>
    <p><?php echo ($trustData[0]['about_trust']); ?><br></p>
  </div>

  <div class="footer-column">
    <h3>Contact Us</h3>

    <ul>
      <li><?php echo $trust_name; ?></li>
      <li><?php echo $trust_address; ?></li>
      <li>Phone: <?php echo $officail_contact_no1; ?></li>
      <li> Phone(Office): <?php echo $officail_contact_no2; ?></li>
      <li>Email: <a href="mailto:<?php echo $officail_email; ?>"
          style="color: #ffc400;"><?php echo $officail_email; ?></a>
      </li>
    </ul>
  </div>

  <div class="footer-column">
    <h3>Quick Links</h3>
    <ul>
      <li><a href="index.php">Home</a></li>
      <li><a href="Refund.php">Refund Policy</a></li>
      <li><a href="PrivacyPolicy.php">Privacy Policy</a></li>
      <li><a href="tc.php">Terms and Conditions</a></li>
      <li class="donate-btn"><a href="DonationPage.php">Donate<span>❤️</span></a></li>
    </ul>
  </div>

  <div class="footer-column">
    <h3>Our Location</h3>
    <iframe
      src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3612.6255497541956!2d85.01394169999999!3d25.114533799999997!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x39f2cb0030ddf7e7%3A0x6e2da28b3e1eb084!2sRESIDENTIAL%20TALENT%20PUBLIC%20SCHOOL%20KURTHA%20DIH!5e0!3m2!1sen!2sin!4v1739431070910!5m2!1sen!2sin"
      width="300" height="200" style="border:0;" allowfullscreen="" loading="lazy"
      referrerpolicy="no-referrer-when-downgrade"></iframe>
  </div>

  <div class="footer-bottom">
    <p>&copy; 2024 <?php echo $trust_name; ?>. All Rights Reserved. <a href="http://techmetrica.com/" target="_blank"
        style="color: #ffc400;">Powered by Techmetrica Software </a></p>
  </div>

</footer>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"
  integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>
<script src="js/script.js"></script>
</body>

</html>